/* 	CSS Datei für die Navigation von www.vorarlberg.at
	Martin Pammer und Dieter Hehle - VRZ Informatik
	Version 0.1
	02.03.2007
*/

* {
	margin: 0px;
	padding: 0px;
	font: normal 100.1% arial, helvetica, sans-serif;
	color: black;
}

/* Formatierung von Tags */

body {
	font: normal 83% arial, helvetica, sans-serif;
	min-width: 40em; /* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */
	color: black;
}

hr {
	margin: 0px 0px 14px 0px;
        border-style: solid none none;
        border-width: 0.1pt;
	width: 100%;
	float: left;
}

.breite_100 ol {
	list-style: none;
	clear: both;
}

.unterstrichen {
	border-bottom: 1px solid black;
}

a.kamera {
	padding: 0px 0px 0px 20px;
	width: 16px;
	height: 12px;
	background: url(../images/kamera.gif) no-repeat 0px 50%;
	font-size: x-small;
	line-height: 17px;
}

a.audio {
	padding: 0px 0px 0px 25px;
	width: 18px;
	height: 17px;
	background: url(../images/audio.gif) no-repeat 5px 50%;
	font-size: x-small;
	line-height: 17px;
    white-space: nowrap;
}

a.video {
    padding: 0px 0px 0px 25px;
    width: 18px;
    height: 17px;
    background: url(../images/video.gif) no-repeat 5px 50%;
    font-size: x-small;
    line-height: 17px;
    white-space: nowrap;
}

a.pdf, a.rtf, a.winword, a.mp3, a.xls, a.zip, a.doc, a.jpg, a.pps {
	padding-left: 20px;
}

a.pdf {
	background: url(../images/pdf.gif) no-repeat 0px 0px;
}

a.winword {
	background: url(../images/word-symbol.gif) no-repeat 0px 0px;
}

a.mp3 {
	background: url(../images/mp3.gif) no-repeat 0px 0px;
}

a.zip {
	background: url(../images/zip-symbol.gif) no-repeat 0px 0px;
}

a.lageplan, a.fahrplan {
	background: url(../images/pfeil_rechts_rot.gif) no-repeat 0 50%;
	padding: 0px 0px 0px 8px;
	margin-right: 5px;
	text-decoration: underline;
}

a.fahrplan {
	margin-right: 0px;
}

b, em, strong {
	font-weight: bold;
	font-style: normal;
}

.cms_inhalt em {
	font-style: italic;
	font-weight: normal;
}

.nobreak {
	white-space: nowrap;
}

ol.uebersicht {
	padding-left: 10px;
}

/* Formatierung von Klassen */

.uebersicht li {
	list-style: none;
}

.uebersicht li {
	border-bottom: 0.1pt solid gray;
}

.graue_linie {
	height: 6px;
	background: rgb(192,192,192);
	margin-bottom: 2px;
}

.hr_in_navigation {
	height: 2px;
	background: rgb(192,192,192);
	margin-top: -2px;
}

.hr_in_navigation hr, .graue_linie hr {
	display: none;
}

.download_item {
	display: block;
}

.punkt {
	font-weight: bold;
}

.formular_icons, .formular_icons select {
	float: right;
}

.bildunterschrift, .FSCCMImageCaption {
	font-size: 0.9em;
}

/* Navigation */

#sprungziele p {
	text-indent: -9000px;
	position: absolute;
	left: -1000px;
	top: -1000px;
}

#hauptnavigation {
	position: relative;
	float: left;
	width: 19%;
	left: -60%;
	overflow: hidden;
}

#inhalt.ohne_subnavigation2 {
	position: relative;
	float: left;
	width: 80%;
	left: 20%;
}

#inhalt.ohne_subnavigation2 #news {
	width: 90%;
}

#hauptnavigation.ohne_subnavigation2 {
	position: relative;
	float: left;
	width: 19%;
	left: -80%;
	overflow: hidden;
}

#hauptnavigation li, #subnavigation2 li,
#subnavigation2 .menue_mit_bild h3 {
	background-color: rgb(232,232,232);
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
	width: 95%;	/* for IE6 */
}

#hauptnavigation a, #subnavigation2 a {
	display: block;
	padding: 0;
	margin: 0;
	text-decoration: none;
}

#hauptnavigation h3 a, #hauptnavigation li a, #subnavigation2 h3 a {
	padding-left: 5%;
	border-bottom: 2px solid #fff;
	width: 95%;
	background-color: #E8E8E8;
}

/* a:link Anweisung muss vor a:hover Anweisung stehen */

#hauptnavigation a:link, #hauptnavigation a:visited,
#subnavigation2 a:link, #subnavigation2 a:visited {
	color: black;
}

#topnavigation {
	position: absolute;
	top: 86px;
	width: 80em;
	right: 15.5em;
	font-size: small;
	background: url(../images/fueller_schwarz.gif) repeat;
}

#topnavigation_ohne_suche {
	position: absolute;
	top: 86px;
	left: 0px;
	width: 100%;
	background: url(../images/fueller_schwarz.gif) repeat;
}

#topnavigation #gemeinden a {
	padding-right: 1px;
}

#topnavigation li, #topnavigation_ohne_suche li, #fusszeile li, suche li {
	float: right;
	background-color: #313131;
	color: white;
	list-style: none;
	padding: 3px 0;
}

#topnavigation_ohne_suche a.kein_pfeil {
        display: block;
	text-decoration: none;
	color: white;
        padding: 0px 0px 0px 0px;
        background: ;
        border: 0px solid black;
}
#topnavigation_ohne_suche a img {
        border: 0px;
}

#topnavigation a, #topnavigation_ohne_suche a, #fusszeile a {
	display: block;
	text-decoration: none;
	color: white;
	padding: 0 3px 0 15px;
	background: url(../images/pfeil_rechts_weiss.gif) no-repeat 5px 50%;
}

#subnavigation2 {
	position: relative;
	float: right;
	width: 19%;
	overflow: hidden;
}

#subnavigation2 ol li a {
	display: block;
	background-color: #E8E8E8;
	background-image: url(../images/pfeil_rechts_grau.gif);
	background-repeat: no-repeat;
	padding-left: 10%;
	background-position: 12px 0.3em;
	width: 90%;
	border: 0 none;
	margin-top: -2px;
	border-bottom: 2px solid #fff;
}

#subnavigation2 ol li a.mit_abstand {
	margin-top: 0px;
}

#subnavigation2 h3#bilder {
	background: rgb(232,232,232) url(../images/kamera.gif) no-repeat scroll 10px 15%;
	padding-left: 30px;
}

#subnavigation2 h3#video {
	background: rgb(232,232,232) url(../images/video.gif) no-repeat scroll 10px 15%;
	padding-left: 30px;
}

#subnavigation2 h3#audio {
	background: rgb(232,232,232) url(../images/audio.gif) no-repeat scroll 10px 15%;
	padding-left: 30px;
}

#subnavigation2 h3#aktuelle_termine {
	background: rgb(232,232,232) url(../images/termine.gif) no-repeat 10px 0px;
	padding-left: 30px;
}

#subnavigation2 .menue_bild_bilder {
	background: url(../images/kamera.gif) no-repeat 5px 50%;
}

#subnavigation2 .menue_bild_video {
	background: url(../images/video.gif) no-repeat 5px 50%;
}

#subnavigation2 .menue_mit_bild {
	display: block;
	width: 100%;
	padding: 2px 0px 10px;
	border-bottom: 2px solid rgb(192,192,192);
	background-color: rgb(232,232,232);
	background-position: 5px 50%;
	background-repeat: no-repeat;
	min-height: 3.5em;
	clear: both;
	float: left;
}

#subnavigation2 .menue_mit_bild img {
	float: left;
	width: 15%;
	padding:10px 12px 10px 10px;
	background-color: rgb(232,232,232);
}

#subnavigation2 .menue_mit_bild h3.menue_gruppen_item a {
	display: block;
	border: 0px;
	width: 95%;
}

#subnavigation2 .menue_gruppe {
	margin-top: 5px;
	float: right;
	width: 78%;
}

#subnavigation2 h3.menue_gruppen_item a {
	border-bottom: 0 none;
}

/* Suche */

#suche {
	position: absolute;
	top: 86px;
	left: 0px;
	width: 100%;
	font-size: small;
	background-color: #313131;
	text-align: right;
	padding: 3px 0 1px 0;
}

#such_form {
	padding-right: 10px;
	display: inline;
}

#such_form legend {
	display: none;
}

#such_form fieldset {
	display: inline;
	border: 0 none;
	vertical-align: top;
}

#suchbegriff {
	border-width: 1px;
	vertical-align: top;
}

#such_label {
	color: white;
	background-color: #313131;
	border-left: 1px solid white;
	padding: 0px 3px 0px 0.5em;
	vertical-align: top;
}

#submit {
}

/* Sonstige Bereiche */

#sprungziele {
	display: inline;
	position: absolute;
	z-index: 99;
}

#sprungziele a, #sprungziele a:visited, #sprungziele a:hover {
	display: inline;
	height: 1px;
	left: -1000px;
	overflow: hidden;
	position: absolute;
	top: -1000px;
	width: 1px;
}

#sprungziele a:focus, #sprungziele a:active {
	background-color: #000000;
	color: #FFFFFF;
	height: auto;
	left: 62px;
	top: 6px;
	width: auto;
	overflow: visible;
	z-index: 99;
}

#sprungziele ol {
	list-style: none;
}

#container {
	position: relative;
	left: 1%;
	width: 98%;
	margin-top: 3.5em;
	margin-bottom: 2em;
	float: left;
	max-width: 1280px;
}

#inhalt {
	position: relative;
	float: left;
	width: 60%;
	left: 20%;
}

#fusszeile {
	clear: both;
	float: left !important;
	width: 100%;
	background: url(../images/fueller_schwarz.gif) repeat;
	font-size: small;
}

#fusszeile #Hilfe {
	padding-right: 10px;
}

#copyright {
	background-color: #313131;
	color: white;
	padding: 3px 10px;
	float: left;
}

/* Zwillingshandling */

#hauptnavigation h3 a {
	display: block;
	background-color: rgb(232,232,232);
	background-image: url(../images/pfeil_rechts_grau.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.2em;
	width: 95%;
}

#hauptnavigation h3 a.nav_item_aufgeklappt {
	background-color: rgb(251,251,251);
}

#hauptnavigation h4 {
	display: block;
	padding-left: 22px;
	background-image: url(../images/pfeil_unten_grau.gif);
	background-repeat: no-repeat;
	background-position: 10px 3px;
	width: 90%;
	background-color: rgb(232,232,232);
}

#hauptnavigation ol li a {
	display: block;
	background-color: rgb(251,251,251);
	padding-left: 15%;
	/* background-color: pink; */
	width: 85%;
}

#hauptnavigation a.nav_item_hervorgehoben, #hauptnavigation a.nav_item_hervorgehoben:link,
#hauptnavigation a.nav_item_hervorgehoben:visited {
	display: block;
	background-color: rgb(251,251,251);
	padding-left: 15%;
	width: 85%;
	color: #BC2327;
}

/* LOGO */

#logo_container {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 86px;
}

#logo_container img {
	float: right;
	z-index: 10;
}

#logo a {
	display: block;
	height: 106px;
}

/* NEWS */

#news {
	color: gray;
	padding: 0px 1em 0px 1em;
}

#news a.email_adresse {
	text-decoration: underline;
	white-space: nowrap;
}

#news .download_item a {
	text-decoration: underline;
}

#news .uebersicht ol li a, ol.uebersicht li a {
	display: block;
	text-decoration: none;
}

#news .uebersicht ol li a, ol.uebersicht li a {
	background: url(../images/pfeil_rechts_rot.gif) no-repeat 0 50%;
	padding-left: 10px;
}

#news .uebersicht h3 {
	color: #BC2327;
}

#news li span.formular_icons a {
	background: none;
	padding: 0px;
}

#news span.formular_icons a img {
	padding: 0px 2px;
	width: 16px;
	height: 16px;
	border: 0px;
}

#news .bildergalerie_item {
	float: left;
	padding: 0px 15px;
	width: 160px;
	height: 160px;
	overflow: hidden;
}

#news .bildergalerie_item img {
	margin: 15px auto 5px;
	width: 112px;
	padding: 0px;
	float: none;
}

#news .bildergalerie_item p {
	display: block;
	margin-right: 0px;
}

#bildergalerie {
	width: 100%;
	float: left;
	margin: 15px 0px 0px 0px;
}

#subnavigation2 .menue_ueberschrift {
	background-color: rgb(232,232,232);
	padding-left: 10px;
}

/* ################################################## Sie sind Hier
*/

.sie_sind_hier {
	float: left;
	margin: -2px 0px 6px 0px;
	width: 100%;
}

.sie_sind_hier a {
	text-decoration: none;
	color: black;
}

.sie_sind_hier h3 {
	display: none;
}

.sie_sind_hier p {
	color: black;
	line-height: 1.3em;
}

/* ################################################## Subnavigation1
*/

.subnavigation1 {
	float: left;
	width: 100%;
	background-color: rgb(232,232,232);
	margin: 0px 0px 30px 0px;
}

.subnavigation1 ol {
	list-style-type: none;
}

.subnavigation1 ol li {
	display: inline;
}

.subnavigation1 li a {
	border: 0 none;
	background: url(../images/pfeil_rechts_grau.gif) no-repeat 5px 50%;
	display: block;
	color: black;
	padding: 3px 3px 3px 15px;
	float: left;
	text-decoration: none;
}

.subnavigation1 li a.kein_pfeil {
	background: none;
	border: 0 none;
	display: block;
	//padding: 0px;
        padding: 3px 3px 3px 3px;
	float: left;
	text-decoration: none;
}

.subnavigation1 li span.kein_pfeil {
    background: none;
    border: 0 none;
    display: block;
    //padding: 0px;
        padding: 3px 3px 3px 3px;
    float: left;
    text-decoration: none;
}

.subnavigation1 li a img {
	border: 0 none;
	display: block;
	padding: 2px;
	float: left;
	text-decoration: none;
}

/* ################################################## Ueberschriften
*/

.ueberschrift_h2 {
	width: 100%;
	float: left;
}

h2.ueberschrift_h2 {
	font-size: 1.5em;
	margin: -0.2em 0px 8px 0px;
	color: #747474;
}

.ueberschrift_h3 {
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

.ueberschrift_h3 h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #BC2327;
}

h3.text_schwarz a, .item_text_bild_links h3.text_schwarz a {
	font-weight: bold;
	color: #313131;
}

.ueberschrift_h3_hg_grau {
	background-color: #E8E8E8;
	padding: 1px 0px 3px 5px;
}

.ueberschrift_h4 {
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

h4.ueberschrift_h4 {
	color: #313131;
	font-weight: bold;
}

.ueberschrift_h4_hg_grau {
	padding: 3px 0px 3px 5px;
	background-color: #e8e8e8;
}


/* ################################################## Item's */

/* ################# 100% */

.item_100 {
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

.item_100 p {
	color: black;
	line-height: 1.3em;
}


.item_100 img {
	/* float: left; */
	/* max-width: 112px; */
	padding: 0.2em 10px 0px 0px
}

.item_100 p a {
	color: black;
}

.item_100 ol {
	list-style: decimal outside;
	padding: 3px 15px 3px 30px;
}

/* ################# 100%_Link_mit_Pfeil
*/

.item_100_link_mit_pfeil {
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

.item_100_link_mit_pfeil p a {
	padding: 3px 3px 3px 15px;
	background: url(../images/pfeil_rechts_rot.gif) no-repeat 5px 0.5em;
	color: black;
}

.item_100_link_mit_pfeil p a.link_audio {
	padding: 3px 3px 3px 25px;
	background: url(../images/audio.gif) no-repeat 0px 4px;
	color: black;
}

.item_100_link_mit_pfeil p {
	width: 100%;
	float: left;
	color: black;
	margin: 3px 3px 3px 0px;
}

.item_100_link_mit_pfeil li {
	list-style-type: none;
	float: left;
	width: 100%;
}

.item_100_link_mit_pfeil ol li a {
	padding: 3px 0px 3px 15px;
	background: url(../images/pfeil_rechts_rot.gif) no-repeat 5px 0.5em;
	color: black;
	display: inline;
	float: left;
}

.item_100_link_mit_pfeil ol li p {
	list-style-type: none;
	padding: 3px 0px 3px 15px;
	background: url(../images/pfeil_rechts_rot.gif) no-repeat 5px 0.5em;
	color: black;
	display: inline;
	float: left;
}

.item_100_link_mit_pfeil ol li ol {
	padding-left: 10px;
}

/* ################# 10/90% */
.item_10_90 {
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

.item_10_90 h4 {
	width: 10%;
	float: left;
	font-weight: bold;
	color: black;
}

.item_10_90 p {
	width: 90%;
	float: left;
	color: black;
	line-height: 1.3em;
}

.item_10_90 p a {
	color: black;
}

/* ################# 30/70% */
.item_30_70 {
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

.item_30_70 h4 {
	width: 30%;
	float: left;
	font-weight: bold;
	color: #313131;
	white-space: pre-wrap;
	overflow: hidden;
}

.item_30_70 div {
	width: 70%;
}

.item_30_70 div.laufbahn p {
	width: 100%;
}

.item_30_70 div.breite_50 {
	width: 50%;
}

.item_30_70 div.breite_20 {
	width: 20%;
}

.item_30_70 div.cms_inhalt {
	width: 69%;
	float: left;
}

.item_30_70 div.mitglied_text {
	width: 100%;
}

.item_30_70 p {
	width: auto;
	float: left;
	color: #313131;
	line-height: 1.3em;
}

.item_30_70 p a {
	color: #313131;
}

.item_30_70 ol, .item_30_70 ul {
	width: auto;
	float: left;
	color: #313131;
	list-style-type: none;
}

.item_30_70 ol li, .item_30_70 ul li {
	background: url(../images/schwarzer_punkt.gif) no-repeat 0px 5px;
	padding-left: 12px;
}

/* ################# 7/93% */
.item_7_93 {
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

.item_7_93 h4 {
	width: 7%;
	float: left;
	font-weight: bold;
	color: #313131;
}

.item_7_93 p {
	width: 93%;
	float: left;
	color: #313131;
	line-height: 1.3em;
}

.item_7_93 p a {
	color: #313131;
}

.item_7_93 .termin {
	width: 92%;
	display: block;
	float: left;
}

.item_7_93 p.uhrzeit {
	width: 8%;
	float: left;
	font-weight: bold;
}

/* added by VTG */
.item_7_93 p.datum {
        width: 12%;
	float: left;
	font-weight: normal;
}
/* added by VTG */
.item_7_93 .text {
        width: 85%;
	display: block;
	float: left;
	font-weight: normal;
}

.item_7_93 .termin p.titel {
        font-weight: bold;
	width: 100%;
}

p.uhrzeit a, .termin p.titel a {
	font-weight: bold;
	text-decoration: none;
	color: #313131;
}

/* ################# bild_groß_links */
.item_bild_gross_links, .FSCBilderLinks {
	overflow: hidden;
	float: left;
	max-width: 122px;
}

.item_bild_gross_links {
	clear: both;
}

.item_bild_gross_links img, .FSCBilderLinks img {
	float: left;
	padding: 0.2em 0px 15px 0px;
	margin-right: 10px;
	overflow: visible;
	max-width: 112px;
	height: auto;
	border: 0 none;
}

.item_bild_gross_links p, .FSCBilderLinks p, .FSCCMImage p {
	font-size: 0.8em;
	color: black;
	float: left;
}

.item_bild_gross_links p {
}

/* ################# bild_groß_rechts */
.item_bild_gross_rechts, .FSCBilderRechts {
	overflow: hidden;
	float: right;
	width: 112px;
}

.item_bild_gross_rechts {
	padding: 0px 0px 10px 0px;
}

.item_bild_gross_rechts img, .FSCBilderRechts img {
	float: left;
	padding: 0.2em 0px 0.2em 0px;
	max-width: 112px;
	height: auto;
	border: 0 none;
}

.item_bild_gross_rechts p, .FSCBilderRechts p.FSCCMImage {
	font-size: 0.8em;
	color: black;
	float: left;
	padding: 0px;
}

.item_bild_gross_rechts p {
}

/* ################# Text_Bild_links */
.item_text_bild_links {
	width: 77%;
	float: left;
	padding: 0px 0px 15px 0px;
}

/* added by VTG */
div.breite_50 {
        width: 48%;
}
/* added by VTG */
.breite_50 {
	float: left;
	padding: 0px 0px 0px 0px;
        font-weight: bold;
        border: 0px solid black;
        white-space: nowrap;
}
/* added by VTG */
.breite_50 p.titel {
        font-weight: bold;
}
/* added by VTG */
select.mv_select {
        width: 90%;
}

.item_text_bild_links p {
	color:black;
}


.item_text_bild_links p a {
	color:black;
}

.item_text_bild_links h3 {
	color: #BC2327;
	font-weight: bold;
}

.item_text_bild_links h3 a {
	color: #BC2327;
	font-weight: bold;
}

.item_text_bild_links h4 {
	color: #313131;
	font-weight:bold;
}

/* ################# Text_Bild_links_rechts */

.item_text_bild_links_rechts {
	width: 55%;
	float: left;
	padding: 0px 0px 15px 5px;
}

.item_text_bild_links_rechts p {
	color:black;
}

.item_text_bild_links_rechts h3 {
	color: #BC2327;
	font-weight: bold;
}

.item_text_bild_links_rechts h3 a {
	color: #BC2327;
	font-weight: bold;
}

.item_text_bild_links_rechts h4 {
	color: #313131;
	font-weight:bold;
}


/* ################################################## Artikel-Navigation */

.artikel_navigation {
	float: left;
	width: 100%;
	padding: 15px 0px 15px 0px;
	color: black;
}

.artikel_navigation_links {
	float: left;
}

.artikel_navigation_rechts {
	float: right;
	text-align: right;
}

.vorige_seite a {
  	color: black;
	background: url(../images/pfeil_links_rot.gif) no-repeat 5px 50%;
	padding: 0 0px 0 15px;
	text-decoration: none;
}

.naechste_seite a {
  	color: black;
	background: url(../images/pfeil_rechts_rot.gif) no-repeat 95% 50%;
	padding: 0 15px 0 0px;
	text-decoration: none;
}

.seite_drucken a {
  	color: black;
	background: url(../images/drucker.gif) no-repeat 5px 50%;
	padding: 0 0px 0 20px;
	text-decoration: none;
}

.zum_seitenanfang a, .neue_suche a {
  	color: black;
	background: url(../images/pfeil_oben_rot.gif) no-repeat 98% 50%;
	padding: 0 15px 0 0px;
	text-decoration: none;
}


/* ################################################## Diverses */

/* ################# Texte */

.text_schwarz {
	color: #313131;
}

.textabstand_halb_unten {
	padding: 0em 0em 0.5em 0em;
}

.textabstand_halb_unten em {
	font-style: normal;
	font-weight: bold;
}

.textabstand_ganz_unten {
	padding: 0em 0em 1em 0em;
}

.textabstand_halb_oben {
	padding: 0.5em 0em 0em 0em;
}

.textabstand_halb_oben_unten {
	padding: 0.5em 0em 0.5em 0em;
}

/* ################# Abstandhalter */

.leerraum_ganz {
	width: 100%;
	float: left;
	height: 15px;
}

.leerraum_halb {
	width: 100%;
	float: left;
	height: 7px;
}

.leerraum_doppelt {
	width: 100%;
	float: left;
	height: 30px;
}

.ende_container {
	width: 100%;
	float: left;
	height: 30px;
}

.breite_100 {
	width: 100%;
	float: left;
}

.breite_20 {
	width: 20%;
	float: left;
}

.breite_30 {
	width: 30%;
	float: left;
}

.breite_40 {
	width: 40%;
	float: left;
}

.breite_80 {
	width: 80%;
	float: left;
}

.breite_50 {
	width: 50%;
	float: left;
}

.breite_50 p {
	width: 100%;
}

/* ################# Link Textdecoration */
.textdecoration_nein {
	text-decoration: none;
}

/* ################# Unsichtbar */
.unsichtbar {
	display: none;
	clear: both;
}

/* ################# Kurzfassung Text mit 0.5em Abstand nach unten */

.news_datum {
	border-top: 1px solid black;
}

.news_datum, .kategorie {
	font-size: small;
	border-bottom: 1px solid black;
}

.untertitel {
	padding: 2px 0px 10px 0px;
}

.lh_disclaimer {
	font-size: small;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.news_anreisser {
	font-weight: bold;
	padding: 0.5em 0em;
}

.news_body {
	font-size: small;
	padding: 0.5em 0em;
	text-indent: 1em;
}

/* added by VTG */
.news_body_ohne_indent {
    font-size: small;
    padding: 0.5em 0em;
    text-indent: 0em;
}

.ueberschrift_h3_hg {
	background-color: #E8E8E8;
	padding: 1px 0px 3px 5px;
}

h3.ueberschrift {
	font-size: 1.1em;
	font-weight: bold;
	color: #BC2327;
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

h3.ueberschrift_ohne_abstand {
	font-size: 1.1em;
	font-weight: bold;
	color: #BC2327;
	width: 100%;
	float: left;
	margin: 0px;
}

.ueberschrift_h4_hg {
	width: 100%;
	float: left;
	margin: 0px 0px 15px 0px;
}

h4.ueberschrift_h4_hg {
	padding: 3px 0px 3px 5px;
	background-color: #e8e8e8;
	color: #313131;
	font-weight: bold;
}

div.hr {
	margin: 0px;
}

div.hr hr {
	margin: 0px;
}

.fett {
	font-weight: bold;
}

.uebersicht_einrueckung_unterstrichen {
	width: 100%;
	overflow: hidden;
	float: left;
}

.uebersicht_einrueckung_unterstrichen ol {
	margin-left: 10px;
	margin-right: -10px;
	list-style-type: none;
}

.uebersicht_einrueckung_unterstrichen a {
	background: url(../images/pfeil_rechts_rot.gif) no-repeat 0 50%;
	border-bottom: 1px solid black;
	width: 100%;
	text-decoration: none;
	display: block;
	padding-left: 10px;
}

.uebersicht_einrueckung_unterstrichen p {
	width: 100%;
	text-decoration: none;
	display: block;
	padding-left: 0px;
}

/* Styles für dandelon Suchmaske */

#suchmaske {
	width: 33%;
	float: left;
	padding-right: 15px;
	overflow: hidden;
	border-right: 1px solid black;
}

#suchmaske h3 {
	padding: 0.5em 0px;
	font-size: 1.2em;
	font-weight: bold;
}

#suchergebnis {
	width: 63%;
	float: left;
	padding-left: 15px;
}

#suchergebnis ul {
	float: left;
	width: 100%;
	list-style: none;
}

#suchergebnis li {
	padding-bottom: 7px;
	font-weight: bold;
}

#suchergebnis a {
	color: black;
}

#container.gesamter_bereich {
	margin: 0px auto 3.5em auto;
}

#kopfzeile {
	margin: 3em 5px 0px;
	float: left;
	width: 97%;
}

#kopfzeile #sie_sind_hier a {
	text-decoration: none;
	color: black;
	margin: 0px 0px 5px 0px;
}

#kopfzeile h2 {
	font-size: 1.5em;
}

#suche_thema {
	margin: 1em 0px;
	border: 1px solid black;
	height: 30em;
	overflow: scroll;
	width: 100%;
	float: left;
}

#suche_thema #tree {
	padding: 3px;
	list-style: none
}

#suche_thema input {
	margin: 1px 4px 1px 0px
}

#suchmaske label, #suchergebnis h2 {
	width: 100%;
	padding: 0px;
	font-size: 1.2em;
	font-weight: bold;
	float: left;
}

#suchmaske select {
	float: left;
	width: 100%;
}

#suchmaske option {
	margin: 1px 4px
}

#suchmaske legend {
	display: none;
}

#suchmaske fieldset {
	border: 0 none;
}

#topnavigation.ohne_suche {
	width: 100%;
	right: 0px;
}

/* Ende Dandelon */

.li_mit_punkt {
	background: url(../images/schwarzer_punkt.gif) no-repeat 0px 5px;
	padding-left: 12px;
}

#presseserver_suche {
	clear: both;
}

#presseserver_suche legend {
	display: none;
}

#presseserver_suche fieldset {
	border: 0 none;
}

#presseserver_suche label {
	width: 15em;
	text-align: right;
	float: left;
	padding-right: 15px;
}

#presseserver_suche input {
	width: 15em;
	text-align: left;
	float: left;
}

#presseserver_suche #suchbutton, #presseserver_suche #resetbutton {
	width: 10em;
	margin: 15px;
	text-align: center;
}

#presseserver_suche .button_zeile {
	margin-left: 4em;
}

#news .bildergalerie_presse_item {
	float: left;
	padding: 0px 15px 15px 0px;
	width: 170px;
}

#news .bildergalerie_presse_item img {
	margin: 15px auto 0px;
	width: 150px;
	padding: 0px;
	float: none;
	border: 0 none;
}

.bildunterschrift_presse {
	font-size: 0.9em;
	padding-top: 5px;
}

.vlk_international {
}

.vlk_international h3 {
	float: left;
	width: 15%;
	display: inline;
}

.vlk_international .ueberschrift_h3 {
	display: inline;
	background-color: #e8e8e8;
}

.vlk_international span {
	display: inline;
	float: left;
	width: 77%;
}

.vlk_international .ueberschrift_h3_hg_grau {
	padding: 0px 0px 0px 5px;
	width: 122px;
}

.vlk_international ol li {
	display: inline;
}

.vlk_international ol li a img {
	border: 0 none;
}

#logo_thema {
    background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 480px;
	height: 86px;
}

#logo_filler_rot {
    background-repeat: repeat;
	position: absolute;
	width: 100%;
	height: 86px;
	top: 0px;
	left: 0px;
}

#logo {
    background-repeat: no-repeat;
	position: absolute;
	width: 258px;
	height: 106px;
	top: 0px;
	left: 0px;
	text-indent: -9000px;
	z-index: 10;
}

.cms_inhalt h5 {
	font-style: normal;
	font-weight: bold;
}

.cms_inhalt h5 {
	margin: 10px 0px 10px 0px;
	display: block;
}

.item_text_bild_links_rechts .cms_inhalt br, .item_text_bild_links_rechts .cms_inhalt p {
	margin: 0px 0px 10px 0px;
	display: block;
}

.cms_inhalt ul {
	color: #313131;
	list-style-type: none;
	padding: 0px 0px 5px 0px;
        clear: both;
}

.cms_inhalt ul li {
	background: url(../images/schwarzer_punkt.gif) no-repeat 0px 5px;
	padding-left: 12px;
}

.cms_inhalt blockquote {
	padding: 15px 15px 15px 15px;
}

.item_bild_links_thumbnail {
	overflow: hidden;
	float: left;
	width: 84px;
	padding: 0px 5px 15px 0px;
}

.item_bild_links_thumbnail img {
	float: left;
	padding: 0.2em 10px 0px 0px;
	max-width: 84px;
}

.breite_33 {
	float: left;
	width: 33%;
	margin-bottom: 15px;
}

.breite_33 h4 {
	font-size: 1.1em;
	font-weight: bold;
	padding: 5px 0px 10px 0px;
}

.breite_33 h4 {
        font-size: 1.1em;
        font-weight: bold;
        padding: 5px 0px 10px 0px;
}

.breite_34 {
        float: left;
        width: 34%;
        margin-bottom: 15px;
}

span.vorbei {
	background: url(../images/vorbei.gif) no-repeat right center;
	padding-right: 12px;
}

.diashow {
	width: 350px;
}

.diashow_controls {
	background-color: #313131;
	margin: 0px 0px 10px 0px;
	float: left;
}

.dia_start {
	float: left;
}

.dia_start a, .dia_naechstes a {
	background: url(../images/pfeil_rechts_rot.gif) no-repeat right center;
	padding-right: 12px;
	margin: 0px 5px;
	color: white;
	text-decoration: none;
}

.dia_voriges a {
	background: url(../images/pfeil_links_rot.gif) no-repeat left center;
	padding-left: 12px;
	color: white;
	text-decoration: none;
}

.dia_schliessen {
	margin: 10px 0px 10px 0px;
	text-align: right;
}

.dia_schliessen a {
	background: url(../images/schliessen.gif) no-repeat right center;
	padding-right: 12px;
}

.clear {
	clear: both;
}

#iframeelement {
	width: 101%;
}

ol.alle_termine {
	clear: both;
}

ol.alle_termine li {
	list-style: none;
	padding-bottom: 15px;
}

ol.alle_termine li a {
	font-weight: bold;
	padding-bottom: 5px;
}

ol li div.kontakt {
	padding: 0px 0px 15px 15px;
}

ol li div.kontakt ol li p {
	background-image: none;
	padding: 0px;
	float: none;
}

ol li div.kontakt ol {
	display: block;
}

div.kontakt ol li ol li, div.kontakt ol li {
	margin-left: -10px;
}

div.kontakt ol li p a, div.kontakt ol li a.kontakt {
	display: inline;
	float: none;
}

ol li div.kontakt > p {
	clear: both;
	width: 4em;
	display: inline;
}

div.portrait img {
	float: left;
	width: 85px;
	padding: 0px 15px 15px 0px;
	border: 0 none;
}

div.suchergebnisse {
	float: left;
}

div.suchergebnisse > p {
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}

div.suchergebnisse ul {
	list-style: none;
	padding: 3px 0px 3px 0px;
}

div.suchergebnisse ul li {
	clear: both;
}

div.suchergebnisse li span.recordnumber {
	text-align: right;
	width: 2em;
	display: block;
	float: left;
	margin-right: 5px;
}

div.suchergebnisse li span.document_title {
	float: left;
	display: block;
}

div.suchergebnisse form.suche {
	display: inline;
}

/* Zusammenfassung der Hover Elemten: */

a:hover, a:focus,
a.email_adresse:focus, a.email_adresse:hover,
#topnavigation_ohne_suche a:focus, #topnavigation_ohne_suche a:hover,
#topnavigation a:focus, #topnavigation a:hover,
#news a:focus, #news a:hover,
#fusszeile a:focus, #fusszeile a:hover,
.dia_start a:focus, .dia_start a:hover, .dia_voriges a:focus, .dia_voriges a:hover,
.dia_naechstes a:focus, .dia_naechstes a:hover,
.dia_schliessen a:focus, .dia_schliessen a:hover {
	text-decoration: underline;
}

a.fett:hover, a.fett:focus,
a.record_title:hover, a.record_title:focus,
.breite_100 a:hover, .breite_100 a:focus,
ol.alle_termine li a:hover, ol.alle_termine li a:focus,
#hauptnavigation a:hover, #hauptnavigation a:focus,
#subnavigation2 a:hover, #subnavigation2 a:focus,
#suchergebnis a:hover, #suchergebnis a:focus,
.cms_inhalt a:hover, .cms_inhalt a:focus,
.cms_inhalt p a:hover, .cms_inhalt p a:focus,
.item_bild_gross_links p a:hover, .item_bild_gross_links p a:focus,
.item_bild_gross_rechts p a:hover, .item_bild_gross_rechts p a:focus,
.item_text_bild_links_rechts h3 a:hover, .item_text_bild_links_rechts h3 a:focus,
.item_30_70 p a:hover, .item_30_70 p a:focus,
.item_100 p a:hover, .item_100 p a:focus,
.item_100_link_mit_pfeil p a:hover, .item_100_link_mit_pfeil p a:focus,
.sie_sind_hier a:hover, .sie_sind_hier a:focus,
.uebersicht_einrueckung_unterstrichen a:hover, .uebersicht_einrueckung_unterstrichen a:focus {
	text-decoration: none;
	color: #BC2327;
}

/* bei Hover rot
.breite_100 p a:hover, .breite_100 p a:focus,
.item_text_bild_links h3 a:hover, .item_text_bild_links h3 a:focus,
.item_text_bild_links p a:hover, .item_text_bild_links p a:focus,
*/

.item_100_link_mit_pfeil p a.textdecoration_nein:focus,
.item_100_link_mit_pfeil p a.textdecoration_nein:hover {
	text-decoration: underline;
	color: black;
}

table {
	margin: 15px 15px 15px 0px;
	empty-cells: show;
}

tbody {
}

tr {
}

td {
	padding: 5px;
}

/* Vorlagenspezifische Sonderregeln */

div.CMSVLBG_102_202_StrukturAllgemeineWebseite .FSCBilderLinks {
	overflow: hidden;
	float: left;
	max-width: 155px;
	margin: -0.4em 10px 0px 0px;
}

div.CMSVLBG_102_202_StrukturAllgemeineWebseite .item_bild_gross_links {
	clear: both;
	max-width: 155px;
}

div.CMSVLBG_102_202_StrukturAllgemeineWebseite .item_bild_gross_links img,
div.CMSVLBG_102_202_StrukturAllgemeineWebseite .FSCBilderLinks img {
	float: left;
	padding: 0.2em 0px 15px 0px;
	margin-right: 10px;
	overflow: visible;
	max-width: 145px;
	height: auto;
	border: 0 none;
}

div.CMSVLBG_102_202_StrukturAllgemeineWebseite .item_100 img {
	float: left;
	max-width: 145px;
	padding: 10px 10px 0px 0px
}

/* added by VTG */
p.Wochenspiegelberschrift {
        font: normal 100% arial, helvetica, sans-serif !important;
}

p.WochespiegelText {
        font: normal 100% arial, helvetica, sans-serif !important;
}

p.WochespiegelText span {
        font: normal 100% arial, helvetica, sans-serif !important;
}

.MsoNormal {
        font: normal 100% arial, helvetica, sans-serif !important;
}
.MsoNormal span {
        font: normal 100% arial, helvetica, sans-serif !important;
}
.MsoNormal span font {
        font: normal 100% arial, helvetica, sans-serif !important;
}

/* entries for VTGDB */
/* top menu bar */
div.topMenuPos    { position: fixed; top: 0px; left: 0px; z-index: 200; }
div.menu_bar      { font-size: 8pt; min-height: 10pt; background-color: #E8E8E8; border: 1px solid #cccccc; border-bottom: 1px solid black;}
div.menu_bar div.menu_bar_name {display: none; padding-left: 5px; padding-right: 5px; float: left; }
div.menu_bar div.mbi {background-color: #E8E8E8; padding-left: 5px; padding-right: 5px; border-left: 1px solid black; float: left; }
div.menu_bar div.mbi a         { font-family: Verdana,Tahoma,Arial,sans-serif; color:black; font-weight:bold; text-decoration:underline; }
div.menu_bar div.mbi a:visited { font-family: Verdana,Tahoma,Arial,sans-serif; color:black; font-weight:bold; text-decoration:underline; }
div.menu_bar div.mbi a:hover   { font-family: Verdana,Tahoma,Arial,sans-serif; color:black; font-weight:bold; text-decoration:underline; background-color: #9bbbd4; }

div.locked {height: 6px;font-size: 6pt; border: 1px solid #cccccc; background-repeat: no-repeat; background-image: url(../images/Lock16.gif); padding-left: 20px; background-color: #FEFF7F; height: 12pt; }

div.window table           {margin: 0px;}
div.window table td        {margin: 0px; padding: 0px;}
div.window th.windowTitle  {font-weight: bold; background-color: #AAC6DB; border-top: 1px solid black; }
div.window td.leftTop      {height: 10px; width: 10px; font-size: 2px; background-image: url(../../default-jq/images/msg_liob.png);}
div.window td.rightTop     {height: 10px; width: 10px; font-size: 2px; background-image: url(../../default-jq/images/msg_reob.png);}
div.window td.leftBottom   {height: 10px; width: 10px; font-size: 2px; background-image: url(../../default-jq/images/msg_liun.png);}
div.window td.rightBottom  {height: 10px; width: 10px; font-size: 2px; background-image: url(../../default-jq/images/msg_reun.png);}
div.window td.left         {margin: 0px; background-color: #AAC6DB; border-left: 1px solid black; }
div.window td.right        {margin: 0px; background-color: #AAC6DB; border-right: 1px solid black; }
div.window td.right a      {font-weight: bold; color: black; text-decoration: none;}
div.window table           {empty-cells: show;}
div.window div.content     {background-color: #AAC6DB; border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; max-height: 400px; overflow: auto; }
div.window table.top       {btop: 0px;}  
div.window table.content   {background-color: #AAC6DB; border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; }
div.window table td.label  {font-weight: bold;   padding-left: 5px; padding-right: 5px;}
div.window table td.input  {font-weight: normal; padding-left: 5px; padding-right: 5px;}
div.window table td.bottom {background-color: #AAC6DB; border-bottom: 1px solid black; }

div.details table           {margin: 0px;}
div.details table td        {margin: 0px; padding: 0px;}
div.details th.windowTitle  {font-weight: bold; background-color: #cccccc; border-top: 1px solid black; }
div.details th.windowTitle.left  {border-left: 1px solid black;}
div.details th.windowTitle.right {border-right: 1px solid black;}
div.details td.left         {margin: 0px; background-color: #cccccc; border-left: 1px solid black; }
div.details td.right        {margin: 0px; background-color: #cccccc; border-right: 1px solid black; }
div.details td.right a      {font-weight: bold; color: black; text-decoration: none;}
div.details table           {empty-cells: show;}
div.details div.content     {background-color: #efefef; border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; max-height: 400px; overflow: auto; }
div.details div.content td  {padding-left: 3px; padding-right: 3px;}
div.details table.top       {btop: 0px;}  
div.details table.content   {background-color: #efefef; border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; }
div.details table td.label  {font-weight: bold;   padding-left: 5px; padding-right: 5px;}
div.details table td.input  {font-weight: normal; padding-left: 5px; padding-right: 5px;}
div.details table td.bottom {background-color: #efefef; border-bottom: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; }

div.selectedPerson         { }
div.hidePerson             {display: none;}

table.aenderungen       {border: 0px solid black; border-collapse: collapse; }
table.aenderungen tr th {border: 1px solid black; text-align: left; font-weight: bold; padding: 5px; background-color: rgb(232, 232, 232);}
table.aenderungen tr td {border: 1px solid black; vertical-align: top;}
table.aenderungen td:first-child {font-weight: bold;}
table.aenderungen .changeddata {background-color: #63C665;}

#centerImageDiv    {z-index: 400; background-color: #FFFFFF; position: absolute; display: none; border: 1px solid #aaaaaa; width: 400px; min-height: 400px;}
#centerImageBorder {margin: 15px; background-color: #CCCCCC; text-align: center; vertical-align: middle; height: 260px;}
#centerImageDiv .imgDesc {position: relative; font-weight: bold; padding-left: 15px; padding-right: 15px;}
#centerImageDiv .imgInfo {position: relative; font-weight: normal; padding-left: 15px; padding-right: 15px;}
#centerImage       {position: relative; background-color: #cccccc; padding: 10px; max-width: 350px; max-height: 240px;}
#centerImageText   {position: relative; color: black;}

div.article_text ul {padding-left: 20px;}

ol.parentheses {
    list-style-type: none;
    counter-reset: list;
    margin: 0; 
    margin-left: 2em; 
}
ol.parentheses li {
    list-style: none;
    position: relative; 
}
ol.parentheses li:before {
    counter-increment: list;
    content: "(" counter(list) ") ";
    position: absolute;
    left: -2em; 
}